/* -----------------------------------------------------

JOYOBANK.CO.JP Cascading Style Sheets

File Name  : contents.css
App dir    : /
update     : 2007.03.05

----------------------------------------------------- */

/* ---------------------------------------------------
index.html flash
----------------------------------------------------- */

.idx_tbl_news1 {
	width: 668px;
	line-height: 120%;
}

.idx_tbl_news1 img {
	vertical-align: middle;
}

.idx_tbl_news1 th {
	padding: 4px 0;
	width: 54px;
}

.idx_tbl_news1 td.td1 {
	color: #666;
	font-weight: bold;
	padding: 4px 8px;
	width: 1%;
}

.idx_tbl_news1 td.td2 {
	padding: 4px 8px 4px 8px;
}

/* -- 2009.3.13 add -s - */
.idx_tbl_news1 td.td3 {
	color: #e86060;
	font-weight: bold;
	padding: 4px 8px;
	width: 1%;
}
/* -- 2009.3.13 add -e - */

.idx_box1 {
	width: 684px;
	margin-top: 160px;
	margin-bottom: 20px;
	background: #E7E9D4 url(../img/idx_box1_bg.gif) no-repeat bottom;
}

.idx_box1_inner {
	width: 652px;
	margin: 0px 16px 0px;
}

.idx_box1_inner dl img {
	margin-bottom: 8px;
}

/*  緊急用 start */

.idx_box3_02 {
	width: 684px;
	/*margin-top: 172px; テキスト版にするためコメント*/
	margin-bottom: 20px;
	/* background: #FFFFFF url(../img/idx_box1_bg.gif) no-repeat bottom;*/
}

.idx_box3_02_inner {
	width: 652px;
	margin: 0px 16px 0px;
}

.idx_box3_02_inner dl img {
	margin-bottom: 8px;
}

.idx_box4_inner dl img {
	margin-bottom: 8px;
}

h2.idx_h2_1 {
	padding: 8px;
	background: url(../img/idx_box1_h2_bg.gif) no-repeat top left;
}

h2.idx_h2_2 {
	padding: 8px;
	background: url(../img/idx_box1_h2_bg.gif) no-repeat top left;
}

h2.idx_h2_3 {
	padding: 0px;
	height: 41px;
	background: url(../img/h2_ind_6.gif) no-repeat top left;
}

.idx_box4 {
	width: 684px;
	background: #E7E9D4 url(../img/idx_box1_bg.gif) no-repeat bottom;
	margin-bottom: 20px;
}

.idx_box4_inner {
	width: 652px;
	margin: 0px 16px 0px;
}

.idx_box4_inner dl img {
	margin-bottom: 8px;
}

.idx_box9 {
	width: 679px;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-left: 240px;
	/* background: #FFFFFF url(../img/idx_box1_bg.gif) no-repeat bottom;*/
}

.kinkyu_box {
	padding: 7px 20px;
	margin: 0 20px 3px 10px;
	background: #fff;
}


/*  緊急用 end */





.idx_box2_inner dl img {
	margin-bottom: 8px;
}

h2.idx_h2_1 {
	padding: 0 8px 8px 8px;
}

h2.idx_h2_2 {
	padding: 8px;
	background: url(../img/idx_box2_h2_bg.gif) no-repeat top left;
}
/* -- 2009.3.13 add -s - */
h2.idx_h2_3 {
	padding: 0px;
	height: 41px;
	background: url(../img/h2_ind_6.gif) no-repeat top left;
}
/* -- 2009.3.13 add -e - */

.idx_box2 {
	width: 684px;
	background: #DDE4F6 url(../img/idx_box2_bg.gif) no-repeat bottom;
	margin-bottom: 20px;
}

.idx_box2_inner {
	width: 652px;
	margin: 0px 16px 0px;
}

.idx_box2_inner dl img {
	margin-bottom: 8px;
}


.idx_tbl_news1 {
	width: 668px;
	line-height: 120%;
}

.idx_tbl_news1 img {
	vertical-align: middle;
}

.idx_tbl_news1 th {
	padding: 4px 0;
	width: 54px;
}

.idx_tbl_news1 td.td1 {
	color: #666;
	font-weight: bold;
	padding: 4px 8px;
	width: 1%;
}

.idx_tbl_news1 td.td2 {
	padding: 4px 8px 4px 8px;
}

/* -- 2009.3.13 add -s - */
.idx_tbl_news1 td.td3 {
	color: #e86060;
	font-weight: bold;
	padding: 4px 8px;
	width: 1%;
}
/* -- 2009.3.13 add -e - */

.idx_news_backnumber {
	padding-top: 8px;
	margin-bottom: 27px;
	background: url(../img/cmn/dotline_1.gif) repeat-x top;
}

/* 2009.03.13 -s */
.idx_news_relation {
	padding-top: 8px;
	margin-bottom: 27px;
	background: url(../img/cmn/dotline_1.gif) repeat-x top;
}
/* 2009.03.13 -e */

.idx_box3 {
	width: 684px;
	background: url(../img/idx_box3_bg.gif) repeat-y;
	margin-bottom: 20px;
}

.idx_box3 ul {
	width: 500px;
	float: left;
	padding: 8px 0px 0px 16px;
}

.idx_box3 ul li {
	margin-bottom: 4px;
}

.idx_box3 p {
	width: 120px;
	float: right;
	padding: 8px 16px 0px 0px;
}

.idx_box3 div.idx_box3_hr {
	clear: both;
	height: 8px;
	background: url(../img/idx_box3_hr_bg.gif) no-repeat;
}

.idx_box3 div.idx_box3_hr hr {
	display: none;
}

.p_right{
	margin-top:3px;
	text-align:right;}